Сообщество
FAQ
Логин
Пароль
Войти при помощи
Кстати, вы можете
Присоединиться к нам вконтакте
или почитать наш твиттер
Общение / Приложение для Android / Приложение не совместимо с вашим устройством MTS H ...

Приложение не совместимо с вашим устройством MTS HTC HD2

Алексей
16 декабря 2011 15:29
Android market не даёт установить клиент.
"Приложение не совместимо с вашим устройством MTS HTC HD2."
Что такого особенного используется в клиенте?
PS android v2.3.5
Вадим
16 декабря 2011 18:43
Такая же проблема с устройствами Huawei. Скорее всего, дело в фильтрации Маркетом вашего устройства. Мы работаем над исправлением этой ошибки, пока что могу посоветовать вам скачать и поставить apk-файл напрямую, не через Маркет -- http://surfstudio.ru/drebedengi/1.3/drebedengi.apk Не могли бы вы также сообщить, работает ли этот способ для вас?
Алексей
16 декабря 2011 19:05
Большое спасибо. Апк встал нормально, работает корректно, проблем пока не обнаружено.
Чтобы отвечать на сообщения - зарегистрируйтесь и войдите в личный кабинет.
© drebedengi.ru 2007 - 2017  |  Мобильная версия  |  Карта сайта  |  API интеграции  |  Обратная связь  |   English